Skip to content
Browse files

Update gemspec to test if works with mongoid 2.4

  • Loading branch information...
1 parent 60d7fe0 commit 00ac3762d37ea96f5aa2351c36a54fc400fe2f9e @Ostrzy Ostrzy committed Jul 27, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 activeadmin-mongoid.gemspec
View
2 activeadmin-mongoid.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |gem|
gem.version = ActiveAdmin::Mongoid::VERSION
gem.license = 'MIT'
- gem.add_runtime_dependency 'mongoid', '>= 3.0'
+ gem.add_runtime_dependency 'mongoid', '>= 2.4'
gem.add_runtime_dependency 'activeadmin', '~> 0.4'
gem.add_runtime_dependency 'sass-rails', ['~> 3.1', '>= 3.1.4']
end

0 comments on commit 00ac376

Please sign in to comment.
Something went wrong with that request. Please try again.